/* @group General Styles */

body {
	color: #323232;
	font: normal 16px/20px Tahoma, Arial, Helvetica, sans-serif;
/*	margin: 0 60px 20px; */
	margin: 0px;
	text-align: center;
	background: #c2c6af url(images/body_bg.jpg) no-repeat center 150px;
	border: none;
}

p {
}

b, strong {

}

a:link {
	color: #446528;
	text-decoration: none;
	border-bottom: 1px dotted #5c7f3f;
}

a:visited {
	color: #656565;
	text-decoration: none;
	border-bottom: 1px dotted #323232;
}

a:hover, a:active {
	text-decoration: none;
	border-bottom: 1px solid;
}

img, a img {
	border: none;
	border-width: 0;
}

.image-left {
	float: left;
	margin: 3px 1em 1em 0;
	padding: 3px;
}

* html .image-left {
	height: 1%;
	position: relative;
}

.image-right {
	float: right;
	margin: 3px 0 1em 1.5em;
	padding: 3px;
}

* html .image-right {
	height: 1%;
	position: relative;
}

.weather {
	float: left;
	width: 275px;
	height: 200px;
	border: solid 2px #000000;
	padding: 5px;
	margin-left: 0px;
	background-color: white;
	text-align: center;
}

.weather a:link, .weather a:visited {
	text-decoration: none;
	border: none;
}

.weather a:active, .weather a:hover {
	text-decoration: none;
	border: none;
}

#map {
	border: 1px solid #000000;
	width: 100%;
	height: 400px;
	margin: 10px auto;
}

.label {
	font-weight: bold;
	margin-top: 30px;
}

/* @end */

/* @group Layout */
#pageContainer {
	width: 950px;
	margin: 0px auto;
	background: none;	
}

#container { 
	margin: 0px auto; /* Right And Left Margin Widths To Auto */
	text-align: left; /* Hack To Keep IE5 Windows Happy */
/*	border: 1px solid white; */
	position: relative;
	width:660px;
	overflow: hidden;
	border: none;
}

.clearer {
	clear: both;
}

#pageHeader {
	position: relative;
	z-index: 0;
	height: 150px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: -1px;
	background: url(images/header_bg.jpg) no-repeat center top;
}

#contentContainer {
/*	background-color: #ffffff; */
	width: 660px;
	border: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#contentContainer #content {
	padding: 20px;
	font-size: 0.9em;
	text-align: justify;
}

#contentContainer #content img {
	border: none;
}

#sidebarContainer {
	display: none;
	width: 200px;
	font-size: 0.9em;
	color: #333;
}

#sidebarContainer #sidebar {
	padding: 10px;
	color: #505050;
	width: 180px;
}

#sidebarContainer .sideHeader {
	font-weight: bold;
	padding: 0px 10px 0px;
	width: 170px;
	font-size: 1.3em;
	
}

#sidebarContainer h1 {
	margin: 0;
	padding: 0 10px;
	background-color: #eaeaea;
	color: #636363;
	font-size: 1em;
	margin-top: 20px;
}



#sidebarContainer h1+p {
	background-color: white;
	margin: 0;
	padding: 6px 10px;
	margin-bottom: 10px;
	color: #979797;
}

#sidebarContainer a {
	color: #fff;
}

#sidebarContainer h1+p>a {
	color: #5f6476;
}

#sidebarContainer p {
	color: #fff;
}

#footer {
	width: 100%;
	border-top: 1px solid #eeeeee;
	margin: 20px 0px;
	margin-bottom: 0px;
	padding: 10px 0px;
	color: #5f5f5f;
	text-align: center;
	font-size: 11px;
	line-height: 1.2em;
}

#footer p {
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
	text-align: center;
	line-height: 1.2em;
}

#footer a:link, #footer a:visited {

}

#footer a:hover, #footer a:active {
}


#logo img {
	display: block;
}

div#logo {
	position: relative;
	left: 15px;
	top: 25px;
	float: left;
}
	
/* @end */

/* @group Toolbar */

/* Toolbar Styles */
#navcontainer {
	position: relative;
	height: 25px;
	width: 720px;
	padding-left: 5px;
	background: #2D2D2D none repeat scroll 0%;
	border-top: 1px solid #c2c6af;
}

#navcontainer #current {
	position: relative;
	float: left;
	color: #000000;
	background-color: #c2c6af;
	display: block;
	padding: 2px 8px 0 8px;
	text-decoration: none;
	height: 23px;
}

/* Parent - Level 0 */

#navcontainer ul {
	position: relative;
	display: block;
	height: 25px;
	list-style: none;
	left: 0px;
	padding: 0px;
	margin: 0px;
	background: #2d2d2d;
	text-align: center;
}

#navcontainer li {
	display: inline;
	float: left;
	height: 25px;
	text-align: center;
	font-size: 12px;
	font-style: normal;
}

#navcontainer a {
	float: left;
	display: block;
	padding: 2px 10px 0px 10px;
	height: 23px;
}

#navcontainer a:link, #navcontainer a:visited {
	text-decoration: none;
	font-weight: normal;
	border: none;
}

#navcontainer ul a:link, #navcontainer ul a:visited {
	border: none;
	color: #c2c6af;
}

#navcontainer ul li a:hover, #navcontainer ul li a:active {
	color: #fff;
	background-color: #555;
	border: none;
}

/* @end */

/* @group Global Classes */

blockquote, .standout {
	color: #96a7bb;
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
}

h1 {
	font-size: 1.8em;
	margin: 5px 0px;
}

h2 {
	font-size: 1.5em;
}

h3 {
	margin-top: 0px;
	padding-top: 0px;
}

h4 {
}

.imageStyle {

}

.no_border, .no_border a{
	border: none;
	border-width: 0;
}

.clear-left {
	clear: left;
}

table.links td {
	border: 3px solid black;
	text-align: center;
	background-color: white;
}

ul {
	list-style-position: outside;
	text-align: left;
	margin-left: 0px;
	margin-bottom: 40px;
	padding-left: 30px;
}

ul.fish {
	list-style-type: none;
	padding-left: 10px;
	margin-left: 0px;
}

ul.fish li {
	margin-left: 0px;
	padding-left: 30px;
	background: url(images/fish_bullet.gif) no-repeat 0 5px;
	line-height: 25px;
}

/* @end */

/* @group Photo Album */

/* @group Index Page (Thumbnail view) */

.album-title {
	font-size: 1.9em;
	letter-spacing: 1px;
	font-weight: bold;
	margin-bottom: 3px;
}

.thumbnail-table {
	width: 98%;
	background: #f5f5f5;
	margin: 0px auto;
}

.thumbnail-caption {
	font-size: 0.9em;
	color: #96a7bb;
}

.album-description {
	margin-bottom: 30px;
}

.album-wrapper {
	display: block;
	width: 98%;
	position: relative;
	margin: 0px auto;
}

.thumbnail-wrap {
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 20px;
	margin-right: 5px;
}

.thumbnail-frame {
    position: absolute;
    top: 0;
    left: 0;
}

.thumbnail-frame:hover {
}

.thumbnail-frame img {
    margin: auto;
	background-color: #000000;
    padding: 3px;
}

.thumbnail-frame a:hover img{
	background-color: #c2c6af;
}

.thumbnail-frame a {
	border: none;
	border-width: 0px;
}

.thumbnail-caption {
	margin: 0;
	padding: 0;
	height: 35px;
	display: block;
}
	
/* @end */

/* @group Single Page (Photo view) */

.photo-background {
	margin: 0px;
	height: 50px;
	background-image: none;
	background-color: #c2c6af;
}

.photo-navigation {
	background: #ffffff;
	color: black;
	border-bottom: 2px solid #818fa1;
	padding: 10px 40px;
	margin-bottom: 30px;
	text-align: center;
}

.photo-navigation a:link, .photo-navigation a:visited {
	color: #5c7f3f;
	text-decoration: none;
	border-bottom: 1px dotted #5c7f3f;
}

.photo-navigation a:hover {

}

.photo-frame{
	padding: 4px;
	background: white;
}

.photo-title {
	color: black;
	font-size: 2.5em;
	letter-spacing: 1px;
	margin: 0 0 5px;
}

.photo-caption {
	color: black;
	font-size: 1.0em;
	margin: 0;
	text-align: center;
}

.photo-links {
	text-align: center;
	margin: 0px;
	padding: 10px 0px 0px 0px;
}

/* @end */
	
/* @end */

/* @group Rates */

.rate_table {
	border:  3px solid black;
}

	.rate_table td {
		border-bottom: 3px solid black;
		border-right: 3px solid black;
		color: black;
		font-weight: bold;
		padding: 5px;
		margin: 0px;
	}
	
	.rate_table td:last-child {
		border-right: none;
	}

.rate_white {
	background-color: white;
	visibility: visible;
}

.rate_light_green {
	background-color: #dfe5da;
}

.rate_dark_green {
	background-color: #b5cba3;
}
/* @end */



/* @group Google Maps */

#googleMap {
	width: 100%;
	height: 600px;
	text-align: left;
	margin: 20px auto;
	padding: 0;
	border: 1px solid black;
}
	
#googleMap * {
	// Undo "border-box" setting so map displays correctly
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
	
#googleMap img {
	background-color: transparent !important;
	border: none;
	padding: 0;
	margin-bottom: 0;
}

#googleMap p {
	font-size: 1.1em;
	line-height: 1.3em;
	margin: 0;
	padding: 0 3em 0 0;
}

#googleMap p.gpsCoord {
	font-size: 1.1em;
	line-height: 1.2em;
	margin-top: 0.5em;
	padding: 0.5em 0 2.25em 1em;
	position: relative;
	z-index: 9999;
}

#googleMap p.gpsCoord .small {
	font-size: 0.85em;
	margin-bottom: 0.5em;
	padding-bottom: 0;
}
	
#googleMap .bold {
	font-weight: 500;
}

.gm-style-iw {
	overflow: visible !important;
	width: auto !important;
	height: auto !important;
}

.mapInfo {
	display: none;
}

/* @end */